
A.Rubriques{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
A.Rubriques:hover {color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Rubriques{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Rubriques:hover {}
A.Rubriques2{font-family:Tahoma;font-size:10pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Rubriques2{font-family:Tahoma;font-size:10pt;}
A.Pages{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
A.Pages:hover {color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages:hover {}
A.Pages2{font-family:Tahoma;font-size:10pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages2{font-family:Tahoma;font-size:10pt;}
A.Ciel_rubriques{font-family:Arial;font-size:10pt;color:#002B98;font-weight:bold;font-style:none; text-decoration:none;}
A.Ciel_rubriques:hover {color:#FFFFBD;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_rubriques{font-family:Arial;font-size:10pt;color:#002B98;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_rubriques:hover {}
A.Ciel_rubriques2{font-family:Arial;font-size:10pt;color:#FFFFBD;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_rubriques2{font-family:Arial;font-size:10pt;}
A.Ciel_pages{font-family:Arial;font-size:10pt;color:#FDFDFD;font-weight:bold;font-style:none; text-decoration:none;}
A.Ciel_pages:hover {color:#FFFFBD;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_pages{font-family:Arial;font-size:10pt;color:#FDFDFD;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_pages:hover {}
A.Ciel_pages2{font-family:Arial;font-size:10pt;color:#FFFFBD;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_pages2{font-family:Arial;font-size:10pt;}
FONT.Ciel_titreligne{font-family:Arial;font-size:12pt;color:#030303;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Ciel_titreligne:hover {}
FONT.Nouveau{font-family:Arial;font-size:10pt;color:#0D88F1;font-weight:normal;font-style:none; text-decoration:none;}
FONT.Nouveau:hover {}
FONT.nouveau2{font-family:Century;font-size:10pt;color:#9804F7;font-weight:bold;font-style:none; text-decoration:none;}
FONT.nouveau2:hover {}
A.style_recherche{font-family:Monotype Corsiva;font-size:14pt;color:#7D39FA;font-weight:normal;font-style:none; text-decoration:none;}
A.style_recherche:hover {color:#F60924;font-weight:normal;font-style:none; text-decoration:none;}
FONT.style_recherche{font-family:Monotype Corsiva;font-size:14pt;color:#7D39FA;font-weight:normal;font-style:none; text-decoration:none;}
FONT.style_recherche:hover {}
A.style_recherche2{font-family:Monotype Corsiva;font-size:14pt;color:#F60924;font-weight:normal;font-style:none; text-decoration:none;}
FONT.style_recherche2{font-family:Monotype Corsiva;font-size:14pt;}
FONT.Mach{font-family:Arial;font-size:18pt;color:#891FCA;font-weight:bold;font-style:none; text-decoration:underline;}
FONT.Mach:hover {}
FONT.normal{font-family:Arial;font-size:10pt;color:#000000;font-weight:bold;font-style:none; text-decoration:underline;}
FONT.normal:hover {}
a.LienTexte { text-decoration:none;} a.LienTexte:hover {text-decoration:none;}
